Bug 148356 - HWCERT: Celestica Celestica IYA210 [Goto Cert]
HWCERT: Celestica Celestica IYA210
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Celestica
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2012-09-27 16:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:20:04 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Administrative Contact: mgahagan@redhat.com
Technical Contact: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Where: Red Hat (Durham, NC USA)
Cpu Name: Intel(R) IPF
Created On: 2004-05-19 16:44:04-04
Returned On: mm-dd-yy
Last Touched On: 2004-05-19 17:21:48-04

Detail Data:

Detail 1:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5460
Detail Notes: ATI Technologies Inc Radeon RV100 QY [Radeon 
7000/VE]
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-05-19 16:44:16-04

Detail 2:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5460
Detail Notes: CD-224E
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-05-19 16:44:56-04

Detail 3:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5460
Detail Notes: Itanium 2 1.4GHz (Quantity: 2)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-05-19 16:45:48-04

Detail 4:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5460
Detail Notes: IDE interface: Intel Corp. 82801DB Ultra ATA Storage Controller (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-19 16:46:25-04

Detail 5:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5460
Detail Notes: dual-channel SCSI storage controller: LSI Logic / Symbios Logic 53c1030 PCI-X Fusion-MPT Dual Ultra320 SCSI (rev 08)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-05-19 17:17:04-04

Detail 6:
Ease of Install: 1
Status: Waiting for Authorization
User Name: mgahagan@redhat.com
Hardware Id: 5460
Detail Notes: SEAGATE  ST318453LC (18GB)
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None

Detail 7:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5460
Detail Notes: Ethernet controller: Intel Corp. 82557/8/9 [Ethernet Pro 100] (rev 0d) 
 Ethernet controller: Broadcom Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-05-19 17:19:59-04

Detail 8:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5460
Detail Notes: 8GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-05-19 17:21:05-04


Note You need to log in before you can comment on or make changes to this bug.